package cn.nhyw.gysgl.model;

import cn.base.bean.BaseBean;
//[供应商关联人员信息 ]

public class NhywgysglryxxBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String rybh;//[人员编号]
	private String rylx;//[人员类型]
	private String xm;//[姓名]
	private String xb;//[性别]
	private String sfzh;//[身份证号]
	private String ptdlbh;//[平台登录编号（关联PTYH表）]
	private String ptdlmc;//[平台登录名称（关联PTYH表）]
	private String gysmc;//[供应商名称]
	private String gysbh;//[供应商编号]
	private String sj;//[手机]
	private String zw;//[职务]
	private String zzqh;//[住址区划]
	private String zzxz;//[住址详址]
	private String sfjsdx;//[是否接收短信]
	private String ryjj;//[人员简介]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setRybh(String rybh){
		this.rybh = rybh;
	}
	public String getRybh(){
		return rybh;
	}
	public void setRylx(String rylx){
		this.rylx = rylx;
	}
	public String getRylx(){
		return rylx;
	}
	public void setXm(String xm){
		this.xm = xm;
	}
	public String getXm(){
		return xm;
	}
	public void setXb(String xb){
		this.xb = xb;
	}
	public String getXb(){
		return xb;
	}
	public void setSfzh(String sfzh){
		this.sfzh = sfzh;
	}
	public String getSfzh(){
		return sfzh;
	}
	public void setPtdlbh(String ptdlbh){
		this.ptdlbh = ptdlbh;
	}
	public String getPtdlbh(){
		return ptdlbh;
	}
	public void setPtdlmc(String ptdlmc){
		this.ptdlmc = ptdlmc;
	}
	public String getPtdlmc(){
		return ptdlmc;
	}
	public void setGysmc(String gysmc){
		this.gysmc = gysmc;
	}
	public String getGysmc(){
		return gysmc;
	}
	public void setGysbh(String gysbh){
		this.gysbh = gysbh;
	}
	public String getGysbh(){
		return gysbh;
	}
	public void setSj(String sj){
		this.sj = sj;
	}
	public String getSj(){
		return sj;
	}
	public void setZw(String zw){
		this.zw = zw;
	}
	public String getZw(){
		return zw;
	}
	public void setZzqh(String zzqh){
		this.zzqh = zzqh;
	}
	public String getZzqh(){
		return zzqh;
	}
	public void setZzxz(String zzxz){
		this.zzxz = zzxz;
	}
	public String getZzxz(){
		return zzxz;
	}
	public void setSfjsdx(String sfjsdx){
		this.sfjsdx = sfjsdx;
	}
	public String getSfjsdx(){
		return sfjsdx;
	}
	public void setRyjj(String ryjj){
		this.ryjj = ryjj;
	}
	public String getRyjj(){
		return ryjj;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}